Show / Hide Table of Contents

# Class FixedSizeArrayAttribute<T>

##### Inheritance

System.Object
FixedSizeArrayAttribute<T>

###### Namespace: FFXIVClientStructs.Interop.Attributes

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public class FixedSizeArrayAttribute<T> : Attribute where T : struct

##### Type Parameters

Name | Description
--- | ---
T |

### Constructors

| Improve this Doc View Source

#### FixedSizeArrayAttribute(Int32)

##### Declaration

    public FixedSizeArrayAttribute(int count)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | count |

### Properties

| Improve this Doc View Source

#### Count

##### Declaration

    public int Count { get; }

##### Property Value

Type | Description
--- | ---
System.Int32 |